body
{
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('http://longwallpapers.com/Desktop-Wallpaper/food-wallpaper-wide-For-Desktop-Wallpaper.jpg') no-repeat center center fixed !important;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}

.btn-hidden
{
    display: none;
}

.input-text
{
    width: 500px;
    height: 36px;
    padding: 4px 7px;

    border-color: white;
    border-radius: 3px;
}

.title
{
    margin-top: 125px;
    padding: 20px;
}

h1
{
    font-family: 'Alfa Slab One', cursive;
    font-size: 58px;
}

h3
{
    font-family: 'Courgette', cursive;
}

h1,
h3
{
	text-shadow: 2px 2px 4px #000000;
    color: white;
}
